.erjifontover1138936{ line-height: 160%; font-family: "Microsoft YaHei"; color: #ffffff; font-size: 15pt; text-decoration: none; background-position: 50% 50%;}
.leaderfont1138936{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1138936{ padding: 8px; margin: 5px 0px; border: 1px solid #cccccc; border-radius: 4px; background-color: #f9f9f9;}
.currentfontStyle1138936{ line-height: 160%; font-family: "Microsoft YaHei"; color: #ffffff; font-size: 16pt; text-decoration: none;}
.fontstyle1138936{ line-height: 160%; font-family: "Microsoft YaHei"; color: #ffffff; font-size: 16pt; text-decoration: none;}
.yijifontover1138936{ line-height: 160%; font-family: "Microsoft YaHei"; color: #ff5a00; font-size: 16pt; text-decoration: none;}
.erjibackgroundover1138936{ padding: 8px; margin: 5px 0px; border: 1px solid #cccccc; border-radius: 4px; background-color: #00695c;}
.ejfontstyle1138936{ line-height: 160%; font-family: "Microsoft YaHei"; color: #000000; font-size: 14pt; background-position: 50% 50%; text-align: center;}

.c1138988{
    height:800px;
    width:100%;
    width: 100%;
    object-fit: cover;
    display: block;}
.c1138989{
    height:800px;
    width:100%;
    width: 100%;
    object-fit: cover;
    display: block;}
.c1138990{
    height:800px;
    width:100%;
    width: 100%;
    object-fit: cover;
    display: block;}
.c1138991{
    height:800px;
    width:100%;
    width: 100%;
    object-fit: cover;
    display: block;}
.c1138992{
    height:800px;
    width:100%;
    width: 100%;
    object-fit: cover;
    display: block;}
.windowstyle1138993{ font-weight: bold; font-size: 23pt; color: #00695c; font-family: "Microsoft YaHei";}

.titlestyle1138995{ line-height: 220%; color: #222222; font-size: 13pt; font-weight: bold; text-decoration: none;}
.summarystyle1138995{ line-height: 150%; color: #222222; font-size: 9pt ;}

.c1138997{
font-size: 14pt; 
color: #000000; 
font-family: "Microsoft YaHei";}
.windowstyle1138994{ font-weight: bold; font-size: 23pt; color: #00695c; font-family: "Microsoft YaHei";}

.c1139000{
font-size: 14pt; 
color: #000000; 
font-family: "Microsoft YaHei";}
.c1138942{
font-weight: bold; 
font-size: 23pt; 
color: #00695c; 
font-family: "Microsoft YaHei";}
.c1138959{
 
font-size: 14pt; 
color: #000000; 
font-family: "Microsoft YaHei";}
.windowstyle1139001{ font-weight: bold; font-size: 23pt; color: #00695c; font-family: "Microsoft YaHei";}

.c1138960{
font-size: 14pt; 
color: #000000; 
font-family: "Microsoft YaHei";}
.c1138944{
font-weight: bold; 
font-size: 23pt; 
color: #00695c; 
font-family: "Microsoft YaHei";}
.c1138961{ 
font-size: 14pt; 
color: #000000; 
font-family: "Microsoft YaHei";}
.c1138945{
font-weight: bold; 
font-size: 23pt; 
color: #00695c; 
font-family: "Microsoft YaHei";}
.c1138962{
font-size: 14pt; 
color: #000000; 
font-family: "Microsoft YaHei";}
.c1138946{
font-weight: bold; 
font-size: 23pt; 
color: #00695c; 
font-family: "Microsoft YaHei";}
.c1138963{
    text-align:right;
    color: #00695c;
    font-size: 12pt;}
.with-time{
  display: flex;
  justify-content: space-between;
  align-items: center;}
.title{
font-size: 14pt; 
color: #000000; 
font-family: "Microsoft YaHei";}
.titlestyle1138964{ line-height: 220%; color: #222222; font-size: 13pt; font-weight: bold; text-decoration: none;}
.summarystyle1138964{ line-height: 150%; color: #222222; font-size: 9pt ;}

.c1138947{
font-weight: bold; 
font-size: 23pt; 
color: #00695c; 
font-family: "Microsoft YaHei";}
.titlestyle1138966{ font-weight: bold; font-size: 14pt; color: #008fee; font-family: 楷体_GB2312 ;}

.titlestyle1138970{ font-weight: bold; font-size: 14pt; color: #008fee; font-family: 楷体_GB2312 ;}

.titlestyle1138972{ font-weight: bold; font-size: 14pt; color: #008fee; font-family: 楷体_GB2312 ;}

.titlestyle1138974{ font-weight: bold; font-size: 14pt; color: #008fee; font-family: 楷体_GB2312 ;}

.titlestyle1138976{ font-weight: bold; font-size: 14pt; color: #008fee; font-family: 楷体_GB2312 ;}

.titlestyle1138978{ font-weight: bold; font-size: 14pt; color: #008fee; font-family: 楷体_GB2312 ;}

.titlestyle1138980{ font-weight: bold; font-size: 14pt; color: #008fee; font-family: 楷体_GB2312 ;}

.titlestyle1138982{ font-weight: bold; font-size: 14pt; color: #008fee; font-family: 楷体_GB2312 ;}

.titlestyle1138984{ font-weight: bold; font-size: 14pt; color: #008fee; font-family: 楷体_GB2312 ;}

.titlestyle1138986{ font-weight: bold; font-size: 14pt; color: #008fee; font-family: 楷体_GB2312 ;}

